Subject: Re: [mpls] wg last call on draft-ietf-mpls-tp-fault-03

From: George Swallow <[email-masked]>
Date: Wed, 29 Jun 2011 19:03:40 -0400

Xinchun -

On 2/10/11 4:51 AM, "g67564" <[email-masked]> wrote:

> Dear authors
> 
> After read the document, I have a question about the FM massage procedure.
> 
> In the section 5.1, the third paragraph, it said "The message is then sent.
> The message MUST be refreshed two more times at an interval of one second.
> Further refreshes are sent according to the value of the refresh timer."  I
> don't know why the refreshing massage must be first sent two more times in
> one second and then sent as the refresh timer interval.  Is it ok if the
> refreshing massage is sent only according to the value of the refresh timer?
> If it is not, what problem may be introduced? Hope authors could explain it
> for me.
> 
Fault OAM messages are not sent reliably.  The reason for sending 3 times @
1 second is to add some element of reliability before the ³soak² timer
expires.
> 
> In addition, figure 2 is about the fault management massage format, so I
> think naming the figure" MPLS-TP fault Management Message Format " other
> than" MPLS-TP OAM Message Format " is more suitable.
> 
Fixed.

...George
> Best Regards
> Xinchun